@charset "shift_jis";
@charset "shift_jis";
/* --------------------------------------------------------
     ラップ部
-------------------------------------------------------- */
#wrap{
	width : 760px;
	background-color : #ffffff;
	padding-top: 5px;
	position: relative;
}
/* --------------------------------------------------------
     パンクズリスト部
-------------------------------------------------------- */
div#wrap div#pan {
	font-size: 11px;
	padding-top: 5px;
	padding-bottom: 3px;
}
div#wrap div#pan a:link {
	color: #0000FF;
	text-decoration: underline;
}
div#wrap div#pan a:visited {
	color: #0000FF;
	text-decoration: underline;
}
div#wrap div#pan a:active {
	color: #CC0000;
	text-decoration: underline;
}

div#wrap div#pan a:hover {
	color: #CC0000;
	text-decoration: underline;
}

/* --------------------------------------------------------
     コンテンツ部
-------------------------------------------------------- */
#content {
	width: 560px;
	margin-left: 0px;
}
div#content p.lead{
	line-height:150%;
}
div#title {
	margin-top: 10px;
} 

div#title h2 {
	border-bottom-color: #d1ad86;
	border-bottom-style: solid;
	border-bottom: 3px #d1ad86 solid;
	font-size: 20px;
	color: #333333;
	margin-top: 0px;
	padding-left: 0px;
	padding-bottom: 3px;
	font-weight: bold;
	margin-bottom: 15px;
} 
div#title h2.eng {
	padding: 0px;
	margin: 0px;
	border: none;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
} 
.h2lead {
	font-size: 16px;
	line-height: 150%;
	margin-bottom: 15px;
}
div#main div#content h3 {
	border: 0;
	font-size: 15px;
	background-color: #FFFFFF;
	color: #993399;
	margin-top: 10px;
	padding-left: 5px;
	padding-bottom: 3px;
	font-weight: bold;
	margin-bottom: 15px;
	border-left-color: #d1ad86;
	border-left-style: solid;
	border-left-width: 7px;
	margin-left: 0px;
	padding-top: 3px;
} 
div#main div#content h4 {
	font-size: 15px;
	background-color: #FFFFFF;
	color: #993399;
	border-bottom-width: 1px;
	border-bottom-color: #d1ad86;
	margin-top: 20px;
	padding-bottom: 3px;
	font-weight: bold;
	margin-bottom: 10px;
	border-bottom-style: dotted;
	margin-left: 15px;
	margin-right: 10px;
} 
.h4lead {
	border: 0;
	font-size: 11px;
	color: #333333;
}
div#main div#content h5 {
	font-size: 12px;
	background-color: #FFFFFF;
	color: #000000;
	margin-top: 10px;
	padding-bottom: 3px;
	font-weight: bold;
	margin-bottom: 8px;
	margin-left: 15px;
} 

div#main div#content div.saloninfo {
	border: 1px #FF0000 solid;
	padding: 7px 10px 10px 10px;
	margin-top: 10px;
	margin-bottom: 10px;
}
div#main div#content div.saloninfo h3.topm{
	border: none;
	margin: 0;
	padding: 0;
	color: #FF0000;
	font-size: 13px;
	font-weight: bold;
}

div#main div#content div.saloninfo h3{
	border: none;
	margin: 12px 0 0 0;
	padding: 0;
	color: #FF0000;
	font-size: 13px;
	font-weight: bold;
}
div#main div#content div.saloninfo p{
	font-size: 12px;
	margin-top: 3px;
	line-height: 125%;
}

div#content .recomnd {
	border: 1px #993399 solid;
	padding: 3px;
	margin-top: 10px;
	margin-bottom: 10px;
}

div#content .recomnd p{
	border: 0;
	line-height: 130%;
	padding-left: 15px;
	margin-top: 7px;
	margin-bottom: 5px;
	margin-right: 10px;
}

div#content .recomnd p.descript{
	font-size: 11px;
	color: #333333;
	line-height: 100%;
}
div#content .recomnd hr{
	border: 0;
	margin-top: 10px;
	margin-bottom: 10px;
	display: block;
	width: 95%;
}

div#content .treatmnt {
	border: 1px solid;
	border-color: #993399;
	padding: 3px;
	margin-top: 10px;
	margin-bottom: 10px;
}

div#content .treatmnt p{
	border: 0;
	line-height: 130%;
	padding-left: 15px;
	margin-top: 5px;
	margin-bottom: 5px;
}
div#content .treatmnt dl {
	font-size: 13px;
	line-height: 100%;
}
div#content .treatmnt dt{
	font-size: 15px;
	background-color: #FFFFFF;
	color: #993399;
	margin-top: 20px;
	font-weight: bold;
	margin-bottom: 10px;
	margin-left: 18px;
	padding-left: 0px;
	line-height: 100%;
}
div#content .treatmnt dd{
	margin-left: 18px;
	padding-left: 0px;
	margin-bottom: 10px;
	margin-top: 10px;
}
div#content .place {
	margin-top: 15px;
}
div#content .place p {
	margin-bottom: 7px;
}

div#content .map {
	background-color: #fef7d3;
	padding: 10px;
}

div#main div#content .totop{
	font-size: 12px;
	text-align: right;
	margin-top: 3px;
}
div#main div#content .totop a {
	color: #3EC5E5;
}
div#main div#content .totop a:linked{
	color: #3EC5E5;
}

div#main div#content .totop a:visited{
	color: #3EC5E5;
}
div#main div#content .totop a:active{
	color: #CC0000;
}
div#main div#content .totop a:hover {
	color: #CC0000;
}

/* --------------------------------------------------------
     共通
-------------------------------------------------------- */
.image {
	text-align: center;
	margin: 15px;
}
.blue11 {
	font-size: 11px;
	color: #339999;
}
img.lft {
	float: left;
	margin-right: 4px;


}
img.rght {
	float: right;
	margin-left: 10px;
}
.font11{
	font-size: 11px;
	color: #333333;
}
.font11b{
	font-size: 11px;
	font-weight: bold;
	color: #333333;
}
.strong {
	font-weight: normal;
	color: #800000;
}
.fontb {
	font-weight: bold;
}
.fontrb {
	font-weight: bold;
	color: #FF0000;
}

/* --------------------------------------------------------
     サロントップページ部
-------------------------------------------------------- */
div#main a:link {
	color: #333333;
	text-decoration: none;
	height: 13px;
}
div#main a:visited {
	color: #333333;
	text-decoration: none;
}
div#main a:active {
	color: #CC0000;
	text-decoration: underline;
}

div#main a:hover {
	color: #CC0000;
	text-decoration: underline;
}

div#main h2 {
	background-color: #a2c0ca;
	color: #FFFFFF;
	padding-top: 4px;
	padding-bottom: 3px;
	padding-left: 14px;
	font-size: 15px;
	font-weight: bold;
	border-bottom-color: #93afba;
	border-bottom-style: solid;
	border-bottom-width: 2px;
	border-right-color: #93afba;
	border-right-style: solid;
	border-right-width: 2px;
	border-left-color: #bfcfd5;
	border-left-style: solid;
	border-left-width: 1px;
	border-top-color: #bfcfd5;
	border-top-style: solid;
	border-top-width: 1px;
}
div#main h3 {
	color: #000099;
	font-size: 14px;
	font-weight: normal;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 15px;
	margin-right: 25px;
	border-bottom-color: #a2c0ca;
	border-bottom-style: dotted;
	border-bottom-width: 2px;
	padding-bottom: 2px;
}

div#main dl {
	margin-left: 0px;
	font-size: 12px;
	line-height: 2.0em;
	padding-left: 0px;
}

div#main dt {
	margin-left: 0px;
	padding-left: 15px;
	float: left;
	line-height: 120%;
}
div#main dd {
	margin-left: 270px;
	background-color: #FFFFFF;
	line-height: 120%;
	margin-bottom: 12px;
}

